Bug 670435 - [RFE] Faenza icon theme 0.8 available
Summary: [RFE] Faenza icon theme 0.8 available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: faenza-icon-theme
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-18 10:01 UTC by Mohamed El Morabity
Modified: 2011-11-10 17:46 UTC (History)
5 users (show)

Fixed In Version: faenza-icon-theme-1.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-10 17:23:40 UTC


Attachments (Terms of Use)
patch for a spec file (1.11 KB, patch)
2011-09-28 16:43 UTC, Minh Ngo
no flags Details | Diff

Description Mohamed El Morabity 2011-01-18 10:01:16 UTC
A new version of the Faenza icon theme is available (0.8):
   http://gnome-look.org/content/show.php/Faenza?content=128143
As well as providing new and improved icons, it includes themes for emesene.

I've packaged this last version, based on the current package:
   http://melmorabity.fedorapeople.org/packages/faenza-icon-theme/
It can help, maybe.
Notice that, by default, the Ubuntu logo is used as the main panel icon. The package I've made fixes this.
This package also fixes an issue with unowned directories I detected while updating the package.

Comment 1 Pierre-YvesChibon 2011-02-11 22:01:56 UTC
ping ?

Comment 2 Jon Staley 2011-03-19 03:51:17 UTC
This icon set has now moved onto version 0.9
http://tiheum.deviantart.com/art/Faenza-Icons-173323228

Comment 3 Mohamed El Morabity 2011-03-24 11:07:08 UTC
Still alive?

Comment 4 Marek Zdunek 2011-05-17 17:54:33 UTC
bump
update please

in repo still old version
faenza-icon theme.noarch 0.6-1.fc14

Comment 5 Pierre-YvesChibon 2011-09-08 19:52:56 UTC
ping ?

There is now a version 1.0

Comment 6 Minh Ngo 2011-09-28 16:43:01 UTC
Created attachment 525367 [details]
patch for a spec file

Comment 7 Fedora Admin XMLRPC Client 2011-10-14 06:47:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Update System 2011-10-23 20:24:58 UTC
faenza-icon-theme-1.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/faenza-icon-theme-1.1-1.fc14

Comment 9 Fedora Update System 2011-10-23 20:25:12 UTC
faenza-icon-theme-1.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/faenza-icon-theme-1.1-1.fc16

Comment 10 Fedora Update System 2011-10-23 20:25:25 UTC
faenza-icon-theme-1.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/faenza-icon-theme-1.1-1.fc15

Comment 11 Fedora Update System 2011-10-24 04:01:09 UTC
Package faenza-icon-theme-1.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing faenza-icon-theme-1.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14793
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2011-11-10 17:23:40 UTC
faenza-icon-theme-1.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-11-10 17:27:27 UTC
faenza-icon-theme-1.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-11-10 17:46:13 UTC
faenza-icon-theme-1.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.